PHP_CompatInfo 1.0.0-stable Released!

Standard
This post is over 12 years old and is probably out of date.